How to install libgnomecanvasmm-2.6-1v5 on Debian 9 (Stretch)